[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONCharType

Character type used in parsing

## Declaration

Source position: fpjson.pp line 53

`type TJSONCharType = AnsiChar;`

## Description

TJSONCharType is the type of a single character in a TJSONStringType string. It is used by the parser.

## See also

TJSONStringType |  | String type used in JSON unit